Redhat 7.1 and Python 2.1

Jason R. Mastaler jason-dated-993596726.c8fd34 at mastaler.com
Tue Jun 19 01:05:25 CEST 2001


chat at linuxsupreme.homeip.net (Chad Everett) writes:

> >Apparently what they meant was that a module built for python on Red
> >Hat Linux 7.x needs to work on all 7.x releases.  Thus, the primary
> >python can't be upgraded during the cycle.
> 
> And the reason they don't ship with both Python 1.5.2 and Python 2.1 is?

Because people would expect modules etc. for 2 versions of python, not
just one.  They might do this eventually, but not in the near future.

-- 
(TMDA - http://tmda.sourceforge.net)
(Python-based SPAM reduction system)




More information about the Python-list mailing list